### Method

# Camel FolderChangeInfo get_added_uids

since: 3.24

#### Declaration [src]

    GPtrArray*
    camel_folder_change_info_get_added_uids (
      CamelFolderChangeInfo* info
    )

#### Description [src]

Returns an array of added messages UIDs. The returned array, the same as its content, is owned by the `info`.

Available since: 3.24

#### Return value

Type: An array of `utf8`

An array of added UIDs.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.